import React, {useState, useEffect, useContext } from 'react';
import APIContext from '../../App';
import { Text } from '@mantine/core'
import useSwr from 'swr';



function BackendAPI() {

    const serverConfig = useContext(APIContext);


    return (
        <>
        <Text>This is the homepage!</Text>
        </>

    );
}

export default BackendAPI;